## php-phpseclib 2.0.1

=== debian/changelog ===
php-phpseclib (2.0.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:36:00 +0000

php-phpseclib (2.0.1-1) unstable; urgency=medium

  * Drop inadequate Replaces, Conflicts and Provides
  * Rename version 2 as php-phpseclib.
    Use the “proper” Composer name, and allow one to install it along with
    php-seclib (version 1). Both versions are still supported, and various
    packages still depending of version 1 are unlikely to be ready to use
    version 2 in time for Stretch.
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 14:34:47 -0400

phpseclib (2.0.1-1) experimental; urgency=medium

  [ Andreas Fischer ]
  * Correct indentation on pvno array definition.

  [ terrafrost ]
  * composer.json: rm pear-pear/PHP_Compat
  * CHANGELOG: add 1.0.1 changes

  [ Michele Locati ]
  * Exclude some dirs and files from repository auto-generated ZIP archives

  [ Prayag Verma ]
  * Update license year range to 2016

  [ David Prévot ]
  * Adapt packaging to removed tests
  * Restore upstream changelog
  * Update copyright
  * Drop now useless override for php-compat

 -- David Prévot <taffit@debian.org>  Mon, 18 Jan 2016 22:32:34 -0400

phpseclib (2.0.0-1) experimental; urgency=medium

  * Upload new 2. branch to experimental

  [ Andreas Fischer ]
  * Require PHP 5.3 in composer.json
  * PHP 5.3+: Replace custom autoloader with composer autoloader.
  * Add PSR4 namespace to composer.json.
  * Add namespace statement. Rename class.

  [ David Prévot ]
  * Revert "Track the 1. branch"
  * Adapt packaging to namespace change
  * Update tests

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2015 17:47:29 -0400

phpseclib (1.0.0-2) unstable; urgency=medium

  * Upload 1. branch to unstable since no (negative) feedback was shared

 -- David Prévot <taffit@debian.org>  Sat, 26 Sep 2015 16:42:01 -0400

phpseclib (1.0.0-1) experimental; urgency=medium

  * Upload 1. branch to experimental, so that it can be tested in advance

  [ terrafrost ]
  * update phpseclib to 1.0.0

  [ Andreas Fischer ]
  * Update PHP Code Sniffer to 2.3.3

  [ David Prévot ]
  * Track the 1. branch
  * Handle Blowfish renaming at build time
  * Revert "Drop phpcs call from tests"
  * Update copyright (years)
  * Use php5-mcrypt to pass more tests

 -- David Prévot <taffit@debian.org>  Sun, 30 Aug 2015 18:24:32 -0400

phpseclib (0.3.10-3) unstable; urgency=medium

  * Provide php-math-biginteger (= 1.0.2+phpseclib), and also declare a
    conflict (and replace) with it to document that they can’t be installed
    together (Closes: #785281)
  * Additional provides for php-phpseclib*

 -- David Prévot <taffit@debian.org>  Sat, 16 May 2015 15:50:12 -0400

phpseclib (0.3.10-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Provide homemade autoload.php
  * Drop phpcs call from tests

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 13:11:14 -0400

phpseclib (0.3.10-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 10:59:09 -0400

phpseclib (0.3.9-1) experimental; urgency=medium

  * Upload to experimental to respect the current freeze

  [ terrafrost ]
  * ASN1: fix issue with non-constructed context-specific tags
  * BigInteger: accommodate GMP change in PHP 5.6
  * SSH2: fix issues with RSA key verification
  * add CHANGELOG.md

  [ Andreas Fischer ]
  * Restore compatibility with PHP 5.6.1 by using explicit array indexes.

  [ David Prévot ]
  * Drop now useless XS-Testsuite
  * Bump standards version to 3.9.6
  * Refresh patch header

 -- David Prévot <taffit@debian.org>  Wed, 12 Nov 2014 15:54:30 -0400

phpseclib (0.3.8-1) unstable; urgency=medium

  * Install OpenSSL example configuration

 -- David Prévot <taffit@debian.org>  Sun, 14 Sep 2014 11:31:44 -0400

phpseclib (0.3.7-1) unstable; urgency=medium

  * Grab source from GitHub
  * Use phpcomposer build helper
  * Update patch
  * Update copyright
  * Run tests during build
  * Run more tests during build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Wed, 23 Jul 2014 16:36:00 -0400

phpseclib (0.3.6-1) unstable; urgency=medium

  [ Hans-Jürgen Petrich ]
  * Crypt_Base

  [ Patrick Monnerat ]
  * Add Crypt RC2 algorithm.

  [ terrafrost ]
  * SSH2: add ssh-agent support

  [ David Prévot ]
  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Remove self from copyright holders
  * Update copyright years
  * Update patch, now handled via gbp pq
  * Install new System/SSH_Agent.php file

 -- David Prévot <taffit@debian.org>  Tue, 04 Mar 2014 08:31:38 -0300

phpseclib (0.3.5-2) unstable; urgency=low

  * Fix Crypt_Blowfish conflict
  * Revert "Replace and provide php-crypt-blowfish"

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 11:04:49 -0400

phpseclib (0.3.5-1) unstable; urgency=low

  * New upstream version
  * Use canonical Vcs- fields
  * Update Description: add Blowfish and Twofish
  * Replace and provide php-crypt-blowfish

 -- David Prévot <taffit@debian.org>  Sat, 13 Jul 2013 17:57:40 -0400

phpseclib (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #704700)

 -- David Prévot <taffit@debian.org>  Thu, 04 Apr 2013 19:05:03 -0400
