=== debian/control ===
Source: php-phpseclib
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.7
Homepage: http://phpseclib.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-php/phpseclib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git

Package: php-phpseclib
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-seclib (>= 2), ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Conflicts: php-seclib (>= 2)
Provides: php-seclib (= ${binary:Version}), ${phpcomposer:Debian-provide}
Description: implementations of an arbitrary-precision integer arithmetic library
 The PHP Secure Communications Library are fully PKCS#1 (v2.1) compliant
 RSA, DES, 3DES, RC4, Rijndael, AES, Blowfish, Twofish, SSH-1, SSH-2, SFTP, and
 X.509 implementations.
