## php-phpseclib 2.0.2

=== debian/changelog ===
php-phpseclib (2.0.2-1) unstable; urgency=medium

  [ Andreas Fischer ]
  * Add bootstrap.php checking environment (MB_OVERLOAD_STRING).

  [ David Prévot ]
  * Load new bootstrap file
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Sun, 05 Jun 2016 16:16:47 -0400

php-phpseclib (2.0.1-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition
    (Closes: #817272)

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 14:18:28 -0400
