## php-phpseclib 2.0.4

=== debian/changelog ===
php-phpseclib (2.0.4-1+deb9u1) stretch-security; urgency=medium

  * Non-maintainer upload by the ELTS Security Team.
  * Import test directory from git and run test
  * Fix CVE-2021-30130: phpseclib mishandles RSA PKCS#1
    v1.5 signature verification.  An attacker may get invalid
    signatures accepted, bypassing authorization control
    in specific situations.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Jun 2023 15:23:45 +0000

php-phpseclib (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 20 Oct 2016 15:34:04 -1000

php-phpseclib (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2016 15:09:52 -1000
