=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,16 @@
 override_dh_auto_build:
 	phpab \
 		--output phpseclib/autoload.php \
+		--template debian/autoload.php.tpl \
 		phpseclib
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.test.php.tpl \
+		tests
+
+override_dh_auto_test:
+	phpunit --include-path phpseclib --bootstrap vendor/autoload.php tests
 
 override_dh_install:
 	dh_install -Xopenssl.cnf
