## php-phpseclib 2.0.6

=== debian/changelog ===
php-phpseclib (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 22:30:19 -0400
