=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~), phpunit, php-bcmath
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.0.0
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpseclib.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpseclib.git
