## php-phpseclib 2.0.9

=== debian/changelog ===
php-phpseclib (2.0.9-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.9 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2017 06:17:21 -1000

php-phpseclib (2.0.7-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Mon, 23 Oct 2017 15:35:16 -1000
