## php-phpseclib 2.0.11

=== debian/changelog ===
php-phpseclib (2.0.11-1build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:50:45 +0200

php-phpseclib (2.0.11-1build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Jul 2018 23:59:35 +0200

php-phpseclib (2.0.11-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.11 release

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Tue, 24 Apr 2018 08:26:11 -1000
