## php-phpseclib 2.0.14

=== debian/changelog ===
php-phpseclib (2.0.14-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.14 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 13:47:35 -1000

php-phpseclib (2.0.13-1) unstable; urgency=medium

  [ Andreas Fischer ]
  * README: Declare 2.0 branch as LTS. #1310

 -- David Prévot <taffit@debian.org>  Fri, 21 Dec 2018 06:37:04 +1100

php-phpseclib (2.0.12-1) unstable; urgency=medium

  [ terrafrost ]
  * 1.0.12 release

  [ David Prévot ]
  * Use debhelper-compat 11
  * Use https in Format
  * Drop get-orig-source target
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Thu, 08 Nov 2018 20:44:45 +1300
