=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
 Homepage: http://phpseclib.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
