## php-phpseclib 2.0.21

=== debian/changelog ===
php-phpseclib (2.0.21-2) unstable; urgency=medium

  * Set upstream metadata fields: Contact, Name.
  * Update to current phpcs output
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2019 06:52:20 -1000

php-phpseclib (2.0.21-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

  [ terrafrost ]
  * update copyright years on license

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Fri, 19 Jul 2019 11:16:44 -0300

php-phpseclib (2.0.20-1) experimental; urgency=medium

  [ Remi Collet ]
  * fix compat with 5.3

 -- David Prévot <taffit@debian.org>  Tue, 25 Jun 2019 07:40:50 -1000

php-phpseclib (2.0.19-1) experimental; urgency=medium

  [ terrafrost ]
  * SFTP: add callback parameter to get()
  * BigInteger: fix issues with divide method

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2019 15:29:10 -1000

php-phpseclib (2.0.18-1) experimental; urgency=medium

  [ terrafrost ]
  * 1.0.16 release

 -- David Prévot <taffit@debian.org>  Sun, 16 Jun 2019 16:38:47 -1000

php-phpseclib (2.0.17-1) experimental; urgency=medium

  * Document gbp import-ref usage

 -- David Prévot <taffit@debian.org>  Mon, 03 Jun 2019 14:40:29 -1000

php-phpseclib (2.0.15-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ terrafrost ]
  * 1.0.15 release

  [ David Prévot ]
  * Use upstream git tag as source
  * Adapt packaging to restored tests
  * Adapt packaging to restored changelog
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 12 Mar 2019 21:32:36 -1000
