## php-phpseclib 2.0.23

=== debian/changelog ===
php-phpseclib (2.0.23-2) unstable; urgency=medium

  * Revert "Update to current phpcs output"
  * Build-Depend on recent php-codesniffer
  * Set upstream metadata fields: Repository.
  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.4.1

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2019 19:06:51 -1000

php-phpseclib (2.0.23-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: only do fclose($this->fsock) if doing so won't yield error
  * CHANGELOG: add 2.0.23 release

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2019 17:11:46 -1000

php-phpseclib (2.0.22-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add 2.0.22 release

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 05:40:47 -1000

php-phpseclib (2.0.21-3) unstable; urgency=medium

  * Versioned php-codesniffer dependency to hint CI
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Thu, 29 Aug 2019 10:38:29 -1000
