=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output phpseclib/autoload.php \
		--template debian/autoload.php.tpl \
		phpseclib
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.test.php.tpl \
	tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path phpseclib --bootstrap vendor/autoload.php
	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests
else
	@echo "** tests disabled"
endif

override_dh_install:
	dh_install -Xopenssl.cnf
