## php-phpseclib 2.0.28

=== debian/changelog ===
php-phpseclib (2.0.28-1) unstable; urgency=medium

  [ terrafrost ]
  * 2.0.27 release
  * CHANGELOG: there already was a 2.0.27 release..

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 09 Jul 2020 22:35:32 -0400

php-phpseclib (2.0.27-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: add entries for 2.0.25 and 2.0.26 release notes

 -- David Prévot <taffit@debian.org>  Mon, 06 Apr 2020 10:19:11 -1000

php-phpseclib (2.0.26-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sun, 29 Mar 2020 10:22:34 -1000

php-phpseclib (2.0.25-1) unstable; urgency=medium

  [ terrafrost ]
  * CHANGELOG: 2.0.24 release

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2020 09:50:37 -1000
