## php-phpseclib 2.0.30

=== debian/changelog ===
php-phpseclib (2.0.30-1) unstable; urgency=medium

  [ terrafrost ]
  * enable unit tests for PHP 8 / PHPUnit 9
  * CHANGELOG: add 2.0.30 entry

 -- David Prévot <taffit@debian.org>  Fri, 18 Dec 2020 23:36:42 -0400

php-phpseclib (2.0.29-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Fix field name case in debian/tests/control (Test-command => Test-Command).
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Drop versioned dependency satisfied in stable

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 11:50:06 -0400

php-phpseclib (2.0.29-1) unstable; urgency=medium

  [ terrafrost ]
  * add 2.0.29 release

  [ David Prévot ]
  * Set upstream metadata fields: Archive.
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Tue, 08 Sep 2020 11:51:10 -0400
