## php-phpseclib 2.0.36

=== debian/changelog ===
php-phpseclib (2.0.36-1ubuntu0.1~esm2) jammy-security; urgency=medium

  * SECURITY UPDATE: Name Confusion
    - debian/patches/CVE-2023-52892.patch: Use preg_quote to escape
      characters that could be interpreted as regex
    - CVE-2023-52892
  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2024-27354-1.patch: Add size limits for prime
      generation
    - debian/patches/CVE-2024-27354-2.patch: Adapt prev patch to
      phpseclib 2.0
    - debian/patches/CVE-2024-27355.patch: Limit OID length to 4096
    - CVE-2024-27354
    - CVE-2024-27355

 -- Bruce Cable <bruce.cable@canonical.com>  Sun, 30 Mar 2025 23:12:21 +1100

php-phpseclib (2.0.36-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: make login() return false if no valid auth methods are found
  * Crypt/Base: add OFB8 as a new mode
  * CHANGELOG: add 2.0.36 release

  [ David Anderson ]
  * Check phpinfo() available before using it

  [ PetrP ]
  * SFTP: fix chgrp() for version < 4

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sun, 30 Jan 2022 22:46:27 -0400

php-phpseclib (2.0.35-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: add "smart multi factor" login mode (enabled by default)
  * SFTP: getSupportedVersions() call didn't work
  * SSH2: error out when no data is received from the server
  * SFTP: don't attempt to parse unsupported attributes
  * CHANGELOG: add 2.0.35 release

 -- David Prévot <taffit@debian.org>  Mon, 29 Nov 2021 10:28:24 -0400

php-phpseclib (2.0.34-1) unstable; urgency=medium

  [ terrafrost ]
  * RSA: ssh-keygen -yf private.key fails if \r is present
  * SSH2: add support for zlib and zlib@openssh.com compression
  * CHANGELOG: add 2.0.34 release

  [ Nick Lassonde ]
  * add option to allow arbitrary length packets, for servers like OpenText
    which sends extremely long directory listings

 -- David Prévot <taffit@debian.org>  Thu, 28 Oct 2021 07:25:06 -0400

php-phpseclib (2.0.33-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ terrafrost ]
  * SFTP: don't check SFTP packet size after SFTP initialization
  * ASN1: return false when not enough bytes are available
  * SFTP: return false if get_channel_packet returns false
  * CHANGELOG: add 2.0.33 release

  [ Nick Lassonde ]
  * SFTP: timeout during _init_sftp_connection should be a failure

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 16:50:41 -0400

php-phpseclib (2.0.32-1) experimental; urgency=medium

  [ terrafrost ]
  * SFTP: reopen channel on channel closure
  * SSH2: timeout would occasionally infinitely loop
  * SSH2: fix issue with key re-exchange
  * SSH2: fix PHP7.4 errors about accessing bool as string
  * X509: extra characters before cert weren't being removed
  * RSA: OAEP decryption didn't check labels correctly

  [ nickyb ]
  * Support for continue auth methods.

  [ danieljankowski ]
  * ASN1: fix timezone issue when non-utc time is given

  [ David Prévot ]
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Sun, 20 Jun 2021 18:42:18 -0400

php-phpseclib (2.0.31-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ terrafrost ]
  * CHANGELOG: add 2.0.31 release [CVE-2021-30130]

  [ David Prévot ]
  * Drop Conflicts and Replaces: php-seclib (>= 2)
  * Rename branches for 2.x
  * Install /u/s/p/a/php-phpseclib
  * Simplify gbp import-orig workflow
  * Refresh patches header

 -- David Prévot <taffit@debian.org>  Sat, 10 Apr 2021 08:47:22 -0400
