## php-phpseclib 2.0.37

=== debian/changelog ===
php-phpseclib (2.0.37-1) unstable; urgency=medium

  [ terrafrost ]
  * Crypt/Base: fix CTR mode with continuous buffer with non-eval PHP
  * SSH2/Agent: backport fix from master branch
  * RSA: add support for loading PuTTY v3 keys
  * Crypt/Base: use sodium_increment in _increment_str
  * Crypt/Base: fix deprecation notice
  * CHANGELOG: add 2.0.37 release

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 11:50:56 +0200
