## php-phpseclib 2.0.41

=== debian/changelog ===
php-phpseclib (2.0.41-1) unstable; urgency=medium

  [ Alexander Vlasov ]
  * Fix undefined properties deprecated in PHP 8.2

  [ terrafrost ]
  * CHANGELOG: add 2.0.41 release

  [ David Prévot ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 25 Dec 2022 09:13:06 +0100

php-phpseclib (2.0.40-1) unstable; urgency=medium

  [ Côme Chilliet ]
  * Fix PHP 8.2 dynamic property warning

  [ terrafrost ]
  * Crypt/Base: add a function to check continuous buffer status
  * SSH2: if logging in with rsa-sha2-256/512 fails, try ssh-rsa
  * OpenSSL 3.0.1+ deprecated some algorithms

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 07:43:49 +0100

php-phpseclib (2.0.39-1) unstable; urgency=medium

  [ Jeremy Albert ]
  * Avoid implicit conversion from float to int

  [ terrafrost ]
  * CHANGELOG: add 2.0.39 release

 -- David Prévot <taffit@debian.org>  Wed, 26 Oct 2022 19:05:02 +0200

php-phpseclib (2.0.38-4) unstable; urgency=medium

  * Skip test failing on s390x architecture

 -- David Prévot <taffit@debian.org>  Thu, 15 Sep 2022 01:58:00 +0200

php-phpseclib (2.0.38-3) unstable; urgency=medium

  * Skip previous test only on 32-bit architectures
  * Fix deprecated implicit float to int on 32-bit PHP 8.1

 -- David Prévot <taffit@debian.org>  Wed, 14 Sep 2022 14:02:33 +0200

php-phpseclib (2.0.38-2) unstable; urgency=medium

  * Skip test failing on various architectures (armel, armhf, i386, s390x)

 -- David Prévot <taffit@debian.org>  Mon, 12 Sep 2022 07:25:02 -0400

php-phpseclib (2.0.38-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: try to delete dir even if it can't be opened
  * SSH2: fix possibly undefined variable error
  * SFTP: try without path canonicalization if initial realpath() fails
  * don't use dynamic properties, which are deprecated in PHP 8.2
  * Crypt/Base: fix PHP 8.2 deprecation error

  [ Yan Hu ]
  * Detect if stream metadata has wrapper_type set for SFTP put() method

 -- David Prévot <taffit@debian.org>  Fri, 09 Sep 2022 09:07:25 -0400
