## php-phpseclib 2.0.42

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
-Homepage: http://phpseclib.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/2.x
+Standards-Version: 4.6.2
+Homepage: https://phpseclib.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpseclib.git -b debian/bookworm_2.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpseclib
 Rules-Requires-Root: no
