=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl \
		--basedir phpseclib \
		composer.json \
		> debian/autoload.php.tpl
	phpab \
		--output phpseclib/autoload.php \
		--template debian/autoload.php.tpl \
		phpseclib
	mkdir --parents vendor
	phpabtpl \
		--require phpseclib/phpseclib \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
	tests

override_dh_auto_test:
	phpunit --include-path phpseclib --bootstrap vendor/autoload.php
	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests

override_dh_install:
	dh_install -Xopenssl.cnf
