## php-phpseclib 2.0.44

=== debian/changelog ===
php-phpseclib (2.0.44-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: fix NET_SFTP_ATTR_EXTENDED
  * X509: backport EV subjects
  * SSH2: backport some E_DEPRECATED fixes from 3.0
  * SSH2: fix more E_DEPRECATE_NOTICEs
  * CHANGELOG: add 2.0.44 release

 -- David Prévot <taffit@debian.org>  Tue, 20 Jun 2023 13:34:17 +0200

php-phpseclib (2.0.42-1) unstable; urgency=medium

  [ terrafrost ]
  * Blowfish: fix issues on 32-bit PHP installs
  * Tests: don't test encrypted OpenSSH private keys on 32-bit installs
  * BigInteger: fix for hex numbers with new lines in them
  * SSH2: backport getTimeout()
  * CHANGELOG: add 2.0.42 release

  [ David Prévot ]
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Mon, 06 Mar 2023 19:47:36 +0100
