## php-phpseclib 2.0.45

=== debian/changelog ===
php-phpseclib (2.0.45-1) unstable; urgency=medium

  [ terrafrost ]
  * SFTP: make it so SFTP::RESUME also sets offset of local file
  * SFTP: RESUME_START didn't work as described
  * SFTP: fix SFTPv2 errors when logging errors
  * SFTP: fix issue with get() downloading to files / streams
  * Rijndael: fix E_DEPRECATED
  * CHANGELOG: add 2.0.45 release

  [ Kevin Reniers ]
  * Add EOF test to SSH2::isConnected

  [ David Prévot ]
  * Skip test failing with recent PHPUnit (Closes: #1039817)
  * Comply with phpcs expectations

 -- David Prévot <taffit@debian.org>  Sat, 16 Sep 2023 19:12:35 +0530
