## php-phpseclib 2.0.47

=== debian/changelog ===
php-phpseclib (2.0.47-3) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070588)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 16:25:18 +0100

php-phpseclib (2.0.47-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1073568)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 19 Jun 2024 13:47:47 +0200

php-phpseclib (2.0.47-1) unstable; urgency=medium

  [ terrafrost ]
  * BigInteger: put guardrails on isPrime() and randomPrime() [CVE-2024-27354]
  * ASN1: limit OID length [CVE-2024-27355]
  * BigInteger: phpseclib 2.0 updates
  * CHANGELOG: add 1.0.23 release

  [ David Prévot ]
  * Mention CVE-2023-48795 in previous changelog entry

 -- David Prévot <taffit@debian.org>  Mon, 26 Feb 2024 22:21:42 +0100

php-phpseclib (2.0.46-1) unstable; urgency=medium

  [ terrafrost ]
  * Rijndael: fix for PHP 8.3+ compatability
  * X509: fix for weird characters in subjaltname
  * Crypt/Base: improve ARM detection code
  * SSH2: add support for RFC8308
  * SSH2: only capture login info once
  * SSH2: implement terrapin attack countermeasures [CVE-2023-48795]
  * CHANGELOG: add 1.0.22 release

 -- David Prévot <taffit@debian.org>  Fri, 29 Dec 2023 13:59:49 +0100
