=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 		phpseclib
 	mkdir --parents vendor
 	phpabtpl \
-		--require phpseclib/phpseclib \
+		--require-file ../phpseclib/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
@@ -21,7 +21,7 @@
 	tests
 
 override_dh_auto_test:
-	phpunit --include-path phpseclib --bootstrap vendor/autoload.php
+	phpunit --include-path phpseclib --bootstrap vendor/autoload.php --exclude-group nophpunit11
 	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
 	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests
