=== debian/tests/control ===
Depends: php-codesniffer, @
Test-Command: phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml /usr/share/php/phpseclib

Restrictions: rw-build-tree, allow-stderr
Depends: php-gmp, phpab, phpunit, pkg-php-tools (>= 1.41~), @
Test-Command: mkdir -p vendor ; phpabtpl --require phpseclib/phpseclib > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests ; phpunit --bootstrap vendor/autoload.php --exclude-group nophpunit11
