## php-phpseclib 2.0.48

=== debian/changelog ===
php-phpseclib (2.0.48-3) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 10:46:36 +0100

php-phpseclib (2.0.48-2) unstable; urgency=medium

  * Group nophpunit11 for tests failing with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2025 09:47:20 +0100

php-phpseclib (2.0.48-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: fix possible infinite loop on packet timeout
  * SSH2: identification strings > 255 bytes didn’t get parsed correctly
  * SSH2: if string is passed to setPreferredAlgorithms treat as array
  * X509: CRL fixes
  * X509: make the attributes section of new CSRs be blank
  * SSH2: make it so phpseclib initiates key re-exchange after 1GB
  * BigInteger: improve detection of newly introduced GMP bug
  * SSH2: ignore kex-strict-s-v00@openssh.com in key re-exchanges
  * CHANGELOG: add 2.0.48 release

  [ Jakub Trmota ]
  * Agent: reset supported_private_key_algorithms for every key

  [ Tingsong Xu ]
  * SSH2: handle SSH2_MSG_EXT_INFO out of login.

  [ David Prévot ]
  * Drop phpcs calls

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 11:47:56 +0100
