=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-gmp, phpab, phpunit, pkg-php-tools (>= 1.41~), @
Test-Command: mkdir -p vendor ; phpabtpl --require phpseclib/phpseclib > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests ; phpunit --bootstrap vendor/autoload.php --exclude-group nophpunit11
