## php-phpseclib 2.0.49

=== debian/changelog ===
php-phpseclib (2.0.49-1) unstable; urgency=medium

  [ terrafrost ]
  * SSH2: backpack server identification string enhancements from 3.0
  * CHANGELOG: add new release

  [ toml-bipsync ]
  * fix: check return value of realpath in chdir

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 07 Oct 2025 07:45:27 +0200
