=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,6 @@
 
 override_dh_auto_test:
 	phpunit --include-path phpseclib --bootstrap vendor/autoload.php --exclude-group nophpunit11
-	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset.xml phpseclib
-	phpcs -s --extensions=php --standard=build/code-sniffer-ruleset-tests.xml tests
 
 override_dh_install:
 	dh_install -Xopenssl.cnf
