## php-phpseclib 2.0.50

=== debian/changelog ===
php-phpseclib (2.0.50-1) unstable; urgency=medium

  [ terrafrost ]
  * RSA: xml_parser_free() is deprecated in PHP 8.5
  * SCP: fix some longstanding issues
  * BigInteger: fix for PHP 8.5 deprecations for BCMath / toBytes()
  * CHANGELOG: add new release

  [ David Prévot ]
  * Drop now useless file

 -- David Prévot <taffit@debian.org>  Tue, 16 Dec 2025 08:13:04 +0100
