## php-phpseclib 2.0.51

=== debian/changelog ===
php-phpseclib (2.0.51-1) unstable; urgency=medium

  [ terrafrost ]
  * RSA: add support for OpenSSH pub keys with multiple spaces / tabs
  * RSA: fix for PHP 8.5 deprecations for RSA / PSS
  * BigInteger: another PHP 8.5 deprecation fix

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Tue, 27 Jan 2026 20:19:12 +0100
